@font-face {
  font-family: 'cooper_hewittbook';
  src: url('../fonts/cooperhewitt-book-webfont.eot');
  src: url('../fonts/cooperhewitt-book-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/cooperhewitt-book-webfont.woff2') format('woff2'), url('../fonts/cooperhewitt-book-webfont.woff') format('woff'), url('../fonts/cooperhewitt-book-webfont.ttf') format('truetype'), url('../fonts/cooperhewitt-book-webfont.svg#cooper_hewittbook') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'cooper_hewittsemibold';
  src: url('../fonts/cooperhewitt-semibold-webfont.eot');
  src: url('../fonts/cooperhewitt-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/cooperhewitt-semibold-webfont.woff2') format('woff2'), url('../fonts/cooperhewitt-semibold-webfont.woff') format('woff'), url('../fonts/cooperhewitt-semibold-webfont.ttf') format('truetype'), url('../fonts/cooperhewitt-semibold-webfont.svg#cooper_hewittsemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.clear {
  display: block;
  content: '';
  clear: both;
}
.transition-hover {
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.radius2 {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}
* {
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  font-family: cooper_hewittbook, Arial, Verdana, Helvetica, sans-serif;
  font-size: 16px;
  color: #000000;
  height: 100%;
  margin-top: 0px;
  background: #fff;
}
strong {
  font-family: cooper_hewittsemibold;
  font-weight: normal;
}
#wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 30px;
}
#wrapper p {
  margin-bottom: 15px;
  line-height: 1.3em;
}
#wrapper p.intro {
  color: #25b3df;
  font-family: cooper_hewittsemibold;
  font-size: 20px;
}
#wrapper h2 {
  font-family: cooper_hewittsemibold;
  font-size: 22px;
}
#wrapper a,
#wrapper a:visited {
  text-decoration: none;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#wrapper a:hover {
  color: #000000;
  text-decoration: none;
}
#wrapper #logo {
  width: 100%;
  margin-bottom: 40px;
  text-align: center;
  padding-left: 3.07%;
}
#wrapper #logo img {
  width: 100%;
  max-width: 500px;
  height: auto;
}
#wrapper #main-body {
  width: 100%;
}
#wrapper #main-body #right {
  float: right;
  width: 54.16%;
}
#wrapper #main-body #left {
  float: left;
  width: 40%;
}
#wrapper #main-body #left img {
  width: 100%;
  height: auto;
}
#wrapper #main-body:after {
  display: block;
  content: '';
  clear: both;
}
#wrapper #brands .brand {
  width: 50%;
  float: left;
  margin-bottom: 30px;
  margin-top: 30px;
}
#wrapper #brands .brand img {
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 100%;
  height: auto;
}
#wrapper #brands .brand img:hover {
  opacity: 0.7;
}
#wrapper #brands .brand:nth-child(odd) {
  padding-right: 20px;
}
#wrapper #brands .brand:nth-child(even) {
  padding-left: 20px;
}
#wrapper #brands:after {
  display: block;
  content: '';
  clear: both;
}
#wrapper #brands .phone {
  font-family: cooper_hewittsemibold;
  margin-top: 15px;
  padding-left: 39%;
}
#wrapper #brands .social {
  margin-top: 15px;
  padding-left: 39%;
}
#wrapper #brands .social ul,
#wrapper #brands .social li {
  margin: 0;
  padding: 0;
}
#wrapper #brands .social li {
  list-style: none;
  display: inline-block;
  margin-right: 3px;
}
#wrapper #brands .social i {
  color: #fff;
  font-size: 20px;
  line-height: 28px;
}
#wrapper #brands .social a,
#wrapper #brands .social a:visited {
  text-decoration: none;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  width: 28px;
  height: 28px;
  text-align: center;
  background: #25b3df;
  display: block;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#wrapper #brands .social a:hover {
  background: #000000;
  text-decoration: none;
}
#wrapper #brands #aba h2 a {
  color: #c2cd00;
}
#wrapper #brands #aba h2 a:hover {
  color: #000000;
  text-decoration: none;
}
#wrapper #brands #aba .social a,
#wrapper #brands #aba .social a:visited {
  background: #c2cd00;
}
#wrapper #brands #aba .social a:hover {
  background: #000000;
  text-decoration: none;
}
#wrapper #brands #eva h2 a {
  color: #23b4e0;
}
#wrapper #brands #eva h2 a:hover {
  color: #000000;
  text-decoration: none;
}
#wrapper #brands #eva .social a,
#wrapper #brands #eva .social a:visited {
  background: #23b4e0;
}
#wrapper #brands #eva .social a:hover {
  background: #000000;
  text-decoration: none;
}
#wrapper #brands #spm h2 a {
  color: #8c9192;
}
#wrapper #brands #spm h2 a:hover {
  color: #000000;
  text-decoration: none;
}
#wrapper #brands #spm .social a,
#wrapper #brands #spm .social a:visited {
  background: #8c9192;
}
#wrapper #brands #spm .social a:hover {
  background: #000000;
  text-decoration: none;
}
#wrapper #brands #hab h2 a {
  color: #e11117;
}
#wrapper #brands #hab h2 a:hover {
  color: #000000;
  text-decoration: none;
}
#wrapper #brands #hab .social a,
#wrapper #brands #hab .social a:visited {
  background: #e11117;
}
#wrapper #brands #hab .social a:hover {
  background: #000000;
  text-decoration: none;
}
/*@media only screen and (max-width : 900px) {
	#wrapper {
		#logo {
			padding-left: 0;
		}
		
		#main-body {
			#left, #right {
				float: none;
				width: 100%;
			}
			#left {
				text-align: center;
				img {
					width: 100%;
					max-width: 500px;
					height: auto;
				}
			}
		}
	}
}

@media only screen and (max-width : 660px) {
	#wrapper {
		#brands {
			position: relative;
			.brand {
				float: none;
				width: 100%;
				z-index: 500;
				position: relative;
				&:nth-child(odd) {
					padding-right: 0;
				}
				&:nth-child(even) {
					padding-left: 0;
				}
			}
			#aba, #eva {
				margin-bottom: 50px;
			}
			#spm {
				z-index: 900
			}
			#hab {
				margin-top: -50px;
			}
		}
	}
}*/
